

   
<script src="../src/jquery.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1" />

<head>
  <meta charset="utf-8">
  <title>Receipt</title>

  <!-- Normalize or reset CSS with your favorite library -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/7.0.0/normalize.min.css">

  <!-- Load paper.css for happy printing -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/paper-css/0.4.1/paper.css">


<link href="https://fonts.cdnfonts.com/css/receiptional-receipt" rel="stylesheet">

<style>
url('https://fonts.cdnfonts.com/css/receiptional-receipt');
</style>



  <style>
   *{
       font-family: "Lucida Console", monospace;
       font-size:23px;
   }
   
  
  </style>
</head>
        
        <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
        <meta name="viewport" content="width=device-width">
<meta name="mobile-web-app-capable" content="yes">

<div class="container"><br>
<h3 align="center"> DETALLE DE PEDIDOS</h3>

<hr>



Desde:
	<b><?php echo $_GET["fecha1"];?></b>
 , Hasta: <b><?php echo $_GET["fecha2"];?></b>	

<hr>
<br>
 


	
		<?php 
		 include_once '../php/config.php';
	
		
			$fecha1 = $_GET["fecha1"];
			$fecha2 = $_GET["fecha2"];
			$usuario = $_COOKIE["usuario"];
			$itotal =0 ;
			$sql1 = mysql_query("select DISTINCT descripcion  from   detalle_venta where fecha between '$fecha1' and '$fecha2' and pedido=1 and usuario like '%".$usuario."%'") or die(mysql_error());
			while($row1 = mysql_fetch_array($sql1)){
				echo "<tr>";
				$nombre = $row1["descripcion"];
				$codigo = $row1["codigo"];
			
				echo "$nombre";
				
				echo "<br>".get_cantidad($nombre, $fecha1, $fecha2).", Total: ";
			
				echo get_total($nombre, $fecha1, $fecha2)."<br>-------------<br>";
			
			
			
				echo "</tr>";
			
				
				
			}
			
		
		
		
		function get_cantidad($nombre, $fecha1, $fecha2){
		
			$sql2 = mysql_query("select sum(cantidad) as total from detalle_venta where descripcion='$nombre'  and fecha between '$fecha1' and '$fecha2' and pedido=1") or die(mysql_error());
			$total =mysql_fetch_row($sql2);
			
		
			return $total[0];
		}
		
			function get_total($nombre, $fecha1, $fecha2){
		
			$sql2 = mysql_query("select sum(total_precio) as total from detalle_venta where descripcion='$nombre'  and fecha between '$fecha1' and '$fecha2' and pedido=1") or die(mysql_error());
			$total =mysql_fetch_row($sql2);
			
		
			return $total[0];
		}
		
		
	
		
		
		?>
		

	<br>


	</div>
  </div>
 </div>


</div>

<script>

print();
</script>
